Search found 18 matches

Go to advanced search

by jr22
Wed May 08, 2013 9:15 am
Forum: Help on using FreeCAD
Topic: Lofting from a Circle (filled
Replies: 2
Views: 506

Re: Lofting from a Circle (filled

Yes, it was a draft circle. I now understand also why it is set in such a way. Thank you very much.
by jr22
Tue May 07, 2013 10:03 am
Forum: Help on using FreeCAD
Topic: Lofting from a Circle (filled
Replies: 2
Views: 506

Lofting from a Circle (filled

Hi, I just noticed that if you try to loft (using the Part:Loft menu), the application will not recognize the circle if it has the default angles (firstAngle=0, lastAngle=0). It will only pick it up (put it in the list of the task panel) if the angles are firstAngle=0, lastAngle different than 0 (de...
by jr22
Sun Mar 10, 2013 1:43 am
Forum: Help on using FreeCAD
Topic: STL export with patch names?
Replies: 3
Views: 2469

Re: STL export with patch names?

Hi, this is a post about "named STLs" made as geometric input for OpenFoam (computational fluid dynamics). I believe this software accepts the format as an input: http://www.cfd-online.com/Forums/openfoam-meshing/61601-blender-export-script-named-ascii-stlbs.html I am not sure however, if these type...
by jr22
Mon Feb 25, 2013 6:34 pm
Forum: Help on using FreeCAD
Topic: STL export with patch names?
Replies: 3
Views: 2469

STL export with patch names?

Is it possible to put names on groups of faces (patch) using the mesh export function?

Thanks very much.
by jr22
Sun Feb 19, 2012 4:20 am
Forum: Help on using FreeCAD
Topic: Fillet using GUI
Replies: 2
Views: 610

Fillet using GUI

Hi, I am using the newest build for win32 0.11 (5284) I am trying to do some fillets using the GUI on a fusion object. I remember that filleting using the 0.11 GUI felt much easier. 0.12 does not highlight edges as you click them, it highlights the whole fusion object when you click an edge. Is ther...
by jr22
Sat Feb 18, 2012 4:47 pm
Forum: Announcements & Features
Topic: 0.12 realesed on Windows
Replies: 20
Views: 3786

Re: 0.12 realesed on Windows

Awesome job! Thank you. This is the best open source 3D CAD software out there. The fact that you can use python to create objects parametrically makes it even better! I am learning python thanks to Freecad!
by jr22
Wed Oct 26, 2011 6:47 pm
Forum: Help on using FreeCAD
Topic: Scaling a Fused object?
Replies: 3
Views: 567

Re: Scaling a Fused object?

You are totally right, I don't know why I didn't just make the shape and extrude. That's what happens with lack of sleep. Here is my code for doing this same shape. Is there a way of doing it that is more efficient or correct? Thanks. from FreeCAD import Base rectangle1 = Part.makePlane(8,40, Base.V...
by jr22
Tue Oct 25, 2011 11:28 am
Forum: Help on using FreeCAD
Topic: Scaling a Fused object?
Replies: 3
Views: 567

Scaling a Fused object?

Hi, The following takes a block, copies it, rotates the copies, and makes sort of a star/asteric 3D object by fusing them. I need to rescale the already fused object, and it doesn't seem to work. Everything works fine until I try the scale command towards the end. Thank you very much in advance. imp...
by jr22
Thu Oct 20, 2011 8:43 pm
Forum: Help on using FreeCAD
Topic: How to give Transparency using Script
Replies: 4
Views: 996

Re: How to give Transparency using Script

Got it, thank you very much.
by jr22
Tue Oct 18, 2011 3:26 pm
Forum: Help on using FreeCAD
Topic: Inheritance of properties going both ways?
Replies: 4
Views: 555

Re: Inheritance of properties going both ways?

Thanks for the reply. I tried using the following and it didn't seem to work:

Code: Select all

c2=c1.copy

Go to advanced search